Subject: Re: Customer satisfaction in September
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Innocent Bohui, INBO" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Muhammad Ali, MUAI" <[email-masked]>, "Christopher Kurek, CKUR" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Morris Frost, MOFT" <[email-masked]>, "Temistocles Valdes, TEVL" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Johannes Kaulfuss, JOHK" <[email-masked]>
Date: Thu, 1 Oct 2020 21:20:39 -0700 (MST)

Hi Heta, 

Thank you for sharing the data. I will surely pass it to the team for some motivation. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Innocent Bohui, INBO" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Muhammad Ali, MUAI" <[email-masked]>, "Christopher Kurek, CKUR" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Morris Frost, MOFT" <[email-masked]>, "Temistocles Valdes, TEVL" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Johannes Kaulfuss, JOHK" <[email-masked]> 
Sent: Thursday, October 1, 2020 8:11:06 PM 
Subject: Customer satisfaction in September 

Hello team, 

I’m happy to announce that we exceeded our CSAT targets for both brands in September. 

Enterprise: 92,2% Quality target ≥ 90% 

Gaming: 87,0% Quality target ≥ 80% 

Here are some of the customer comments we received and there are plenty more of the same style. 

"Really good support - might be the best supporter ever." 

"The support crew has been nothing less than spectacular, the best I have dealt with and I do the exact same thing. I support 3 different web based applications to over 300,000 members, I completely understand the job these guys did. Fantastic!" 

"Very good support. Best ever." 

"Very pleasant experience!" 

"They were extremely helpful and understanding of my issue." 

"The service is excellent. There is close follow up and response time is good." 

Thank you so much everyone for your efforts and keep up the good work! 

[ mailto:[email-masked] | @Pritish Nandi ] Please pass this on to all LSM agents. 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ]